
VIRTUAL CREDIT CARD - Bug #16878

iOS [TREATS][General TNC] The wording is not in a line

05 July 2023 01:19 PM - hsulynn pang

Status: Closed Start date: 05 July 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: The wording "Ranking" and "Diamond" is not in a line

Expected result: The wording is in a line

History

#1 - 05 July 2023 03:02 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 06 July 2023 09:26 AM - hsulynn pang

- File ios retest.png added

- Status changed from Resolved to Pending Close

tested

#3 - 07 July 2023 12:09 PM - hsulynn pang

- File closed by user.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

WhatsApp Image 2023-07-05 at 12.54.10.jpeg 85.1 KB 05 July 2023 hsulynn pang

ios retest.png 537 KB 06 July 2023 hsulynn pang

closed by user.PNG 456 KB 07 July 2023 hsulynn pang
